{
  "block.transmog.transmogrification_table": "幻化台",
  "item.transmog.void_fragment": "虛空碎片",
  "transmog.config.disable_during_pvp_duration": "PvP期間禁用",
  "transmog.config.disable_during_pvp_duration.label": "%d 秒",
  "transmog.config.disable_during_pvp_duration.tooltip": "如果你攻擊或被其他玩家攻擊，暫時禁用變形渲染設定的時間。設為0則忽略PvP。",
  "transmog.config.render": "幻化渲染",
  "transmog.config.render.everywhere": "世界和背包渲染",
  "transmog.config.render.everywhere.tooltip": "同時渲染世界和背包，物品在你的背包裡會變化成你所選擇的物品（隱藏的物品依然會在背包中顯示為未幻化的物品）",
  "transmog.config.render.in_world": "世界渲染",
  "transmog.config.render.in_world.tooltip": "僅在世界中渲染幻化，物品在背包會顯示原樣，僅在手持，裝備，以及其他方式呈現在世界上",
  "transmog.config.render.off": "關閉",
  "transmog.config.render.off.tooltip": "禁止世界或背包渲染幻化，僅保留背包裡的幻化物品提示",
  "transmog.config.tooltip": "提示詳細程度",
  "transmog.config.tooltip.full": "完整",
  "transmog.config.tooltip.full.tooltip": "在物品的提示中加入其變形為外觀物品的原始提示。這是默認選項。",
  "transmog.config.tooltip.minimal": "簡易",
  "transmog.config.tooltip.minimal.tooltip": "在物品的提示中加入其變形為外觀物品的名稱。",
  "transmog.config.tooltip.none": "無",
  "transmog.config.tooltip.none.tooltip": "不在提示中添加任何關於物品變形的信息。",
  "transmog.config_title": "幻化",
  "transmog.creative_tab": "幻化多端",
  "transmog.transmog_container": "幻化台",
  "transmog.transmog_description": "幻化為：",
  "transmog.transmog_hidden": "隱藏物品"
}